@charset "utf-8";

/* ==================================================================================================== *
 *
 *     PAGE STYLESHEET
 *
 * ==================================================================================================== */

/* COMMON : S */
.ws_content_wrap {margin:100px 0}
.ws_content_wrap .es_image_area {text-align:center}
.ws_content_wrap .es_image_area img {max-width:100%}
/* COMMON : E */

/* 더시그너스 소개 */
.ws_intro_wrap {}
.ws_intro_wrap .es_title {display:block;margin-bottom:30px;color:#000;font-weight:300;font-size:4em;line-height:1.3em;letter-spacing:-0.5px;word-break:keep-all;text-align:center}
.ws_intro_wrap .es_title b {}

/* 오시는 길 */
.ws_location_wrap {}
.ws_location_wrap .es_content_area {padding:40px 30px;background-color:#F5F5F5}
.ws_location_wrap .es_content_area .bs_list_box {margin-top:30px;font-size:1.4em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all;overflow:hidden}
.ws_location_wrap .es_content_area .bs_list_box:first-child {margin-top:0}
.ws_location_wrap .es_content_area .bs_list_box .is_title {float:left;width:100px;color:#000;font-weight:bold}
.ws_location_wrap .es_content_area .bs_list_box .is_title i {margin-right:7px;font-size:1.5em;vertical-align:middle}
.ws_location_wrap .es_content_area .bs_list_box .is_desc {float:left;width:calc(100% - 100px)}
.ws_location_wrap .es_content_area .bs_list_box .is_desc .ss_en {display:block;color:#999;font-size:0.8em}

/* 웨딩홀 소개 */
.ws_hall2_wrap {position:relativ}
.ws_hall2_wrap .es_content_area {padding-right:4%;overflow:hidden}
.ws_hall2_wrap .es_content_area .bs_title_box {position:relative;float:left;width:50%}
.ws_hall2_wrap .es_content_area .bs_title_box .is_label {color:#9D6C1F;font-weight:bold;font-size:1.6em;line-height:normal;letter-spacing:-0.5px}
.ws_hall2_wrap .es_content_area .bs_title_box .is_title {color:#BE8264;font-size:5em;line-height:1.5em;letter-spacing:-1px;font-family:'Noto Serif KR', serif}
.ws_hall2_wrap .es_content_area .bs_title_box .is_desc {margin-top:10px;font-size:1.4em;line-height:1.7em;letter-spacing:-0.5px;word-break:keep-all}
.ws_hall2_wrap .es_content_area .bs_list_box {position:relative;float:left;width:50%;transition:all .3s ease-in}
.ws_hall2_wrap .es_content_area .bs_list01 {padding-left:4%}
.ws_hall2_wrap .es_content_area .bs_list02 {padding-right:4%;transform:translateY(-150px)}
.ws_hall2_wrap .es_content_area .bs_list03 {padding-top:8%;padding-left:4%}
.ws_hall2_wrap .es_content_area .bs_list04 {padding-right:4%;transform:translateY(-150px)}
.ws_hall2_wrap .es_content_area .bs_list05 {padding-top:8%;padding-left:4%}
.ws_hall2_wrap .es_content_area .bs_list06 {padding-right:4%}
.ws_hall2_wrap .es_content_area .bs_list_box .is_inner {display:block;position:relative}
.ws_hall2_wrap .es_content_area .bs_list_box .is_label {display:block;position:absolute;top:0;left:calc(100% - -30px);color:#BE8264;font-size:1.4em;white-space:nowrap;transform:rotate(90deg);transform-origin:left top}
.ws_hall2_wrap .es_content_area .bs_list_box .is_image_field {position:relative;overflow:hidden}
.ws_hall2_wrap .es_content_area .bs_list_box .is_image_field:after {content:'';display:block;position:absolute;top:0;left:0;width:100%;height:100%;background-color:rgba(0,0,0,.1)}
.ws_hall2_wrap .es_content_area .bs_list_box .is_image_field img {max-width:100%;transition:all 1s ease-in-out}
.ws_hall2_wrap .es_content_area .bs_list_box:hover .is_image_field img {transform:scale(1.08)}
.ws_hall2_wrap .es_content_area .bs_list_box .is_text_field {opacity:0;position:absolute;top:0;left:0;width:100%;height:100%;background-color:rgba(0,0,0,.5);text-align:center;transition:all .3s ease-in-out}
.ws_hall2_wrap .es_content_area .bs_list_box:hover .is_text_field {opacity:1}
.ws_hall2_wrap .es_content_area .bs_list_box .is_text_field .ss_inner {position:absolute;top:50%;left:0;width:100%;transform:translateY(-50%)}
.ws_hall2_wrap .es_content_area .bs_list_box .is_text_field .ss_title {color:#FFF;font-size:3em;line-height:normal;letter-spacing:-0.5px;font-family:'Noto Serif KR', serif}
.ws_hall2_wrap .es_content_area .bs_list_box .is_text_field .ss_desc {margin-top:15px;color:#FFF;font-size:1.3em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}



/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}
/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {

}
/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_content_wrap {margin:50px 0}

	.ws_intro_wrap .es_title {font-size:2em}

	.root_daum_roughmap .wrap_map {height:350px !important}
	.ws_location_wrap .es_content_area {padding:30px 20px}
	.ws_location_wrap .es_content_area .bs_list_box {font-size:1.1em}

	.ws_hall2_wrap {margin-top:0;padding:50px 0}
	.ws_hall2_wrap .es_content_area {padding-right:0}
	.ws_hall2_wrap .es_content_area .bs_title_box {float:none;width:100%;text-align:center} 
	.ws_hall2_wrap .es_content_area .bs_title_box .is_label {font-size:1.1em}
	.ws_hall2_wrap .es_content_area .bs_title_box .is_title {font-size:2.5em}
	.ws_hall2_wrap .es_content_area .bs_title_box .is_desc {font-size:1.2em}
	.ws_hall2_wrap .es_content_area .bs_list_box {margin-top:20px}
	.ws_hall2_wrap .es_content_area .bs_list_box {float:none;width:100%;padding:0;transform:translateX(0)}
	.ws_hall2_wrap .es_content_area .bs_list_box .is_label {display:none}
	.ws_hall2_wrap .es_content_area .bs_list_box .is_text_field .ss_title {font-size:2em}
	.ws_hall2_wrap .es_content_area .bs_list_box .is_text_field .ss_desc {font-size:1.1em}
}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {

}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media all and (min-width:768px) and (max-width:991px) {
	.ws_hall2_wrap .es_content_area .bs_title_box .is_title {font-size:4em}
	.ws_hall2_wrap .es_content_area .bs_title_box .is_desc {font-size:1.2em}
	.ws_hall2_wrap .es_content_area .bs_list02 {transform:translateY(-50px)}
	.ws_hall2_wrap .es_content_area .bs_list04 {transform:translateY(-50px)}
	.ws_hall2_wrap .es_content_area .bs_list_box .is_text_field .ss_title {font-size:2em}
	.ws_hall2_wrap .es_content_area .bs_list_box .is_text_field .ss_desc {font-size:1.2em}
}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media all and (min-width:992px) and (max-width:1279px) {
	.ws_hall2_wrap .es_content_area .bs_list02 {transform:translateY(-100px)}
	.ws_hall2_wrap .es_content_area .bs_list04 {transform:translateY(-100px)}
}